uuid: 28c95535-557d-4171-af96-64f10b799e05
langcode: en
status: true
dependencies: {  }
name: pe_partner_teaser
label: 'PE Partner Teaser'
effects:
  6763a67b-32cc-45bf-b80e-ce8a379eefc1:
    uuid: 6763a67b-32cc-45bf-b80e-ce8a379eefc1
    id: image_scale
    weight: 1
    data:
      width: null
      height: 130
      upscale: false
